/* 
- - - - - - - - - -
Feuille de style
- - - - - - - - - -
Mac Urbain
Par Marie-Eve Lafrenière
Mecano
www.mecano.ca
Novembre 2006
*/

/* GENERAL*/

* { margin: 0; padding: 0; }
html{height:100%; width:100%;}
body{background-image:url(images/bg.jpg); background-repeat:repeat-x; background-color:#868686;height:100%; width:100%; font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif; font-size:11px;}
.container{
	margin:0 auto;
	text-align:left;
	width:754px;
	padding:0 0 20px 0;
	position:relative;
}
.container2{
	margin:0 auto;
	text-align:left;
	width:754px;
	height:800px;
	padding:0 0 20px 0;
	position:relative;
}

.champs{font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFFF; border-bottom: 1px solid #E3DFD4; border-right: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; border-top:1px solid #9D9D9D; color: #333333; height:14px; padding:2px 2px 2px 2px;}
.champsArea{font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFFF; border-bottom: 1px solid #E3DFD4; border-right: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; border-top:1px solid #9D9D9D; color: #333333; padding:2px 2px 2px 2px;}

#nav{ padding:19px 0 0 0; clear:both;}
#smenu{height:28px;}
	#smenu ul{ list-style:none; color:#BBBBBB; padding:3px 0 0 0;}
	#smenu li{ display:inline; padding:0 15px 0 8px;}
		#smenu li a{color:#BBBBBB; text-decoration:none;}
		#smenu li a:hover{color:#41A3CE;}
			#smenu .current{color:#41A3CE;}

.onglet{float:left; width:340px; margin:20px 0 0 0;}
.ticker{color:#949494; font-size:14px; float:right; margin:33px 6px 0 0; width:370px; text-align:right;}
.fleche{ float:right; width:20px; margin:20px 0 0 0;}

ul{padding:0 9px 15px 23px;color:#868686; list-style:square;}
li{ padding:5px 0 0 0;}

a{ color:#41A3CE; text-decoration:none;}
a:hover{text-decoration:underline;}

.txtCol{}
	.txt{ color:#868686; float:left; width:340px;}
	.logo{ float:right; width:86px; padding:40px 0 0 0;}

.MisJour{ color:#FFFFFF; padding:0 0 0 28px;}

#footer { clear:both; font-size:10px; color:#BEBEBE;}
	#footer a{color:#BEBEBE; text-decoration:none;}
	#footer a:hover{color:#FFFFFF;}
	#footer .adresse{ float:left; margin:41px 0 0 0;}
	#footer .btLangue{float:right; font-size:16px; margin:38px 4px 0 0;}

/* #bandeauBas{ width:150px; height:100px; bottom:0; right:0; position:absolute;}*/

/*
------------------
ACCUEIL
------------------
*/

#accueil .contenu{clear:both;}
	#accueil .pubGrande{margin:0 0 14px 0;}
	#accueil .troisBoites{}
		#accueil .boiteblanche{width:240px; background-color:#FFFFFF; float:left;}
			#accueil .coinGauche{float:left;}
			#accueil .coinDroit{float:right;}
			#accueil .shadowDroit{float:right;}
			#accueil .textebblanche{ height:116px; clear:left;}
				#accueil .textebblanche h2{font-weight:normal; font-size:25px; color:#656565; margin:0 0 0 0; padding:10px 9px 0 20px;}
				#accueil .textebblanche p{ color:#999999; margin:0 0 0 0; padding:5px 9px 0 23px;}
			#accueil .grandeImg{ float:left; padding-top : 11px;}

/*
------------------
TYPE 1
------------------
*/

#typeUn .contenu{clear:both;}
	#typeUn .boiteBlanche{ height:225px; background-image:url(fr/images/type_01/bg_boiteBlanche.jpg); margin:0 0 13px 0;}
		#typeUn .shadowGauche{float:right;}
		#typeUn .coinHautGauche{float:left;}
		#typeUn .coinHautDroit{float:right;}
		#typeUn .image{float:right;}
		#typeUn .texte{ width:475px; height:186px; clear:left; padding:19px 0 0 25px;}
			#typeUn .texte h2{color:#363636; font-weight:normal; font-size:24px; margin:0 0 15px 0;}
			#typeUn .texte p{color:#868686; margin:0 0 10px 3px;}
		#typeUn .texteLong{ width:700px; height:186px; clear:left; padding:19px 0 0 25px;}
			#typeUn .texteLong h2{color:#363636; font-weight:normal; font-size:17px; margin:0 0 15px 0;}
			#typeUn .texteLong p{color:#868686; margin:0 0 10px 3px;}			
			#typeUn .price{color:#363636; font-size:14px;}
		#typeUn .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeUn .coinBasDroit{float:right; padding:0 0 0 300px;}


/*
------------------
TYPE 2
------------------
*/

#typeDeux .contenu{clear:both;}
	#typeDeux .petitesBoites{width:240px; float:right;}
		#typeDeux .petiteBoiteblanche{width:240px; background-color:#FFFFFF;}
			#typeDeux .shadowDroit{float:right;}
			#typeDeux .coinGauche{float:left;}
			#typeDeux .coinDroit{float:right;}
			#typeDeux .textebblanche{ height:127px; clear:left;}
				#typeDeux .textebblanche h2{font-weight:normal; font-size:25px; color:#41A3CE; margin:0 0 0 0; padding:19px 9px 10px 23px;}
				#typeDeux .textebblanche p{ color:#979797; margin:0 0 0 0; padding:0 20px 10px 23px;}
			#typeDeux .grandeImg{ float:left;}

	#typeDeux .boiteBlanche{ height:731px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
		#typeDeux .shadowGauche{float:right;}
		#typeDeux .coinHautGauche{float:left;}
		#typeDeux .coinHautDroit{float:right;}
		#typeDeux .texte{ width:435px; height:705px; clear:left; padding:0 0 0 25px;}
			#typeDeux .texte h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeDeux .texte h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeDeux .txtPale{ font-weight:normal; font-size:10px; color:#C8C8C8;}
				#typeDeux .fonce{color:#000000;}
				#typeDeux .btBoite{ clear:left;;}
					#typeDeux .bt{ float:left; padding:15px 0 0 0;}
					#typeDeux .notice{ float:right;padding:20px 0 0 0;}
			#typeDeux .texte p{color:#868686; margin:0 0 10px 3px;}
			#typeDeux .tel{color:#000000; font-size:12px;}
			
		#typeDeux .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeDeux .coinBasDroit{float:right; padding:0 0 0 300px;}
		


#typeDeux2 .contenu{clear:both;}
	#typeDeux2 .petitesBoites{width:240px; float:right;}
		#typeDeux2 .petiteBoiteblanche{width:240px; background-color:#FFFFFF;}
			#typeDeux2 .shadowDroit{float:right;}
			#typeDeux2 .coinGauche{float:left;}
			#typeDeux2 .coinDroit{float:right;}
			#typeDeux2 .textebblanche{ height:127px; clear:left;}
				#typeDeux2 .textebblanche h2{font-weight:normal; font-size:25px; color:#41A3CE; margin:0 0 0 0; padding:19px 9px 10px 23px;}
				#typeDeux2 .textebblanche p{ color:#979797; margin:0 0 0 0; padding:0 20px 10px 23px;}
			#typeDeux2 .grandeImg{ float:left;}

	#typeDeux2 .boiteBlanche{ height:980px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
		#typeDeux2 .shadowGauche{float:right;}
		#typeDeux2 .coinHautGauche{float:left;}
		#typeDeux2 .coinHautDroit{float:right;}
		#typeDeux2 .texte{ width:435px; height:980px; clear:left; padding:0 0 0 25px;}
			#typeDeux2 .texte h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeDeux2 .texte h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeDeux2 .txtPale{ font-weight:normal; font-size:10px; color:#C8C8C8;}
				#typeDeux2 .fonce{color:#000000;}
				#typeDeux2 .btBoite{ clear:left;;}
					#typeDeux2 .bt{ float:left; padding:15px 0 0 0;}
					#typeDeux2 .notice{ float:right;padding:20px 0 0 0;}
			#typeDeux2 .texte p{color:#868686; margin:0 0 10px 3px;}
			#typeDeux2 .tel{color:#000000; font-size:12px;}
			
		#typeDeux2 .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeDeux2 .coinBasDroit{float:right; padding:0 0 0 300px;}
		

/*#typeDeux .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/



/*
------------------
TYPE 3
------------------
*/

/*#typeTrois .contenu{clear:both;}
	#typeTrois .boiteBlanche{ height:467px; background-color:#FFFFFF; background-image:url(fr/images/type_01/bg_boiteBlanche.jpg); background-repeat:repeat-x; background-position:bottom; margin:0 0 13px 0; width:754px;}
		#typeTrois .shadowGauche{float:right;}
		#typeTrois .coinHautGauche{float:left;}
		#typeTrois .coinHautDroit{float:right;}
		#typeTrois .texte{ width:722px; height:447px; clear:left; padding:0 0 0 25px;}
			#typeTrois .texteIn{width:410px; float:left;}
				#typeTrois .texte h1{color:#5E8CA1; font-size:24px; font-weight:normal; padding:18px 0 0 0;}
				#typeTrois .texte h2{color:#363636; font-weight:normal; font-size:20px; padding:19px 0 10px 0;}
				#typeTrois .texte p{color:#868686; margin:0 0 10px 3px;}
		#typeTrois .image{ width:271px; float:right;}
		#typeTrois .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeTrois .coinBasDroit{float:right; padding:0 0 0 300px;}*/

/*#typeTrois .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/


/*
------------------
TYPE 4
------------------
*/

/*#typeQuatre .contenu{clear:both;}
	#typeQuatre .boiteBlanche{ height:467px; background-color:#FFFFFF; background-image:url(fr/images/type_01/bg_boiteBlanche.jpg); background-repeat:repeat-x; background-position:bottom; margin:0 0 13px 0; width:754px;}
		#typeQuatre .shadowGauche{float:right;}
		#typeQuatre .coinHautGauche{float:left;}
		#typeQuatre .coinHautDroit{float:right;}
		#typeQuatre .texte{ width:722px; height:447px; clear:left; padding:0 0 0 25px;}
			#typeQuatre .texteIn{ margin:0 25px 0 0; height:243px;}
				#typeQuatre .texte h1{color:#5E8CA1; font-size:24px; font-weight:normal; padding:18px 0 0 0;}
				#typeQuatre .texte h2{color:#363636; font-weight:normal; font-size:20px; padding:19px 0 10px 0;}
				#typeQuatre .texte p{color:#868686; margin:0 0 10px 3px;}
		#typeQuatre .imageBas{}
		#typeQuatre .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeQuatre .coinBasDroit{float:right; padding:0 0 0 300px;}*/

/*#typeQuatre .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/

/*
------------------
TYPE 5
------------------
*/
#typeCinq .contenu{clear:both;}
	#typeCinq .petitesBoites{width:240px; float:right;}
		#typeCinq .petiteBoiteblanche{width:240px; background-color:#FFFFFF;}
			#typeCinq .shadowDroit{float:right;}
			#typeCinq .coinGauche{float:left;}
			#typeCinq .coinDroit{float:right;}
			#typeCinq .textebblanche{ height:360px; clear:left;}
				#typeCinq .textebblanche h2{font-weight:normal; font-size:25px; color:#8E9E5A; margin:0 0 0 0; padding:19px 9px 10px 23px;}
				#typeCinq .textebblanche p{ color:#979797; margin:0 0 0 0; padding:0 20px 10px 23px;}
			#typeCinq .grandeImg{ float:left;}

	#typeCinq .boiteBlanche{ height:467px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
		#typeCinq .shadowGauche{float:right;}
		#typeCinq .coinHautGauche{float:left;}
		#typeCinq .coinHautDroit{float:right;}
		#typeCinq .texte{ width:435px; height:447px; clear:left; padding:0 0 0 25px;}
			#typeCinq .texte h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeCinq .texte p{color:#868686; margin:0 0 10px 3px;}
		#typeCinq .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeCinq .coinBasDroit{float:right; padding:0 0 0 300px;}

/*#typeCinq .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/

/*
------------------
TYPE 6
------------------
*/

#typeSix .contenu{clear:both;}
	#typeSix .petitesBoites{width:240px; float:right;}
		#typeSix .petiteBoiteblanche{width:240px; background-color:#FFFFFF;}
			#typeSix .shadowDroit{float:right;}
			#typeSix .coinGauche{float:left;}
			#typeSix .coinDroit{float:right;}
			#typeSix .textebblanche{ height:127px; clear:left;}
				#typeSix .textebblanche h2{font-weight:normal; font-size:25px; color:#41A3CE; margin:0 0 0 0; padding:19px 9px 10px 23px;}
				#typeSix .textebblanche p{ color:#979797; margin:0 0 0 0; padding:0 20px 10px 23px;}
			#typeSix .grandeImg{ float:left;}

	#typeSix .boiteBlanche{ height:467px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
		#typeSix .shadowGauche{float:right;}
		#typeSix .coinHautGauche{float:left;}
		#typeSix .coinHautDroit{float:right;}
		#typeSix .texte{ width:435px; height:447px; clear:left; padding:0 0 0 25px;}
			#typeSix .texte h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeSix .texte h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeSix .txtPale{ font-weight:normal; font-size:10px; color:#C8C8C8;}
				#typeSix .fonce{color:#000000;}
				#typeSix .btBoite{ clear:left;;}
					#typeSix .bt{ float:left; padding:15px 0 0 0;}
					#typeSix .notice{ float:right;padding:20px 0 0 0;}
				#typeSix .choixCheckBoite{color:#868686; text-transform:uppercase;}
					#typeSix .CheckGauche{ float:left;}
					#typeSix .CheckDroite{ float:left; padding:0 0 0 25px;}
						#typeSix .choixCheck{ padding:0 0 5px 0;}
			#typeSix .texte p{color:#868686; margin:0 0 10px 3px;}
		#typeSix .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeSix .coinBasDroit{float:right; padding:0 0 0 300px;}

/*#typeDeux .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/
#typeSix .boiteBlanche2{ height:800px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
#typeSix .shadowGauche2{float:right;}
		#typeSix .coinHautGauche2{float:left;}
		#typeSix .coinHautDroit2{float:right;}
		#typeSix .texte2{ width:435px; height:780px; clear:left; padding:0 0 0 25px;}
			#typeSix .texte2 h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeSix .texte2 h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeSix .txtPale2{ font-weight:normal; font-size:10px; color:#C8C8C8;}
				#typeSix .fonce2{color:#000000;}
				#typeSix .btBoite2{ clear:left;;}
					#typeSix .bt2{ float:left; padding:15px 0 0 0;}
					#typeSix .notice2{ float:right;padding:20px 0 0 0;}
				#typeSix .choixCheckBoite2{color:#868686; text-transform:uppercase;}
					#typeSix .CheckGauche2{ float:left;}
					#typeSix .CheckDroite2{ float:left; padding:0 0 0 25px;}
						#typeSix .choixCheck2{ padding:0 0 5px 0;}
			#typeSix .texte2 p{color:#868686; margin:0 0 10px 3px;}
		#typeSix .coinBasGauche2{float:left; padding:0 0 0 0;}
		#typeSix .coinBasDroit2{float:right; padding:0 0 0 300px;}
		
		/*#typeDeux .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/
#typeSix .boiteBlanche3{ height:2200px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
#typeSix .shadowGauche3{float:right;}
		#typeSix .coinHautGauche3{float:left;}
		#typeSix .coinHautDroit3{float:right;}
		#typeSix .texte3{ width:435px; height:2180px; clear:left; padding:0 0 0 25px;}
			#typeSix .texte3 h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeSix .texte3 h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeSix .txtPale3{ font-weight:normal; font-size:10px; color:#FFFFFF;}
				#typeSix .fonce3{color:#000000;}
				#typeSix .btBoite3{ clear:left;;}
					#typeSix .bt3{ float:left; padding:15px 0 0 0;}
					#typeSix .notice3{ float:right;padding:20px 0 0 0;}
				#typeSix .choixCheckBoite3{color:#868686; text-transform:uppercase;}
					#typeSix .CheckGauche3{ float:left;}
					#typeSix .CheckDroite3{ float:left; padding:0 0 0 25px;}
						#typeSix .choixCheck3{ padding:0 0 5px 0;}
			#typeSix .texte3 p{color:#868686; margin:0 0 10px 3px;}
		#typeSix .coinBasGauche3{float:left; padding:0 0 0 0;}
		#typeSix .coinBasDroit3{float:right; padding:0 0 0 300px;}
		/*#typeDeux .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/
		
#typeSix .boiteBlanche4{ height:1000px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
#typeSix .shadowGauche4{float:right;}
		#typeSix .coinHautGauche4{float:left;}
		#typeSix .coinHautDroit4{float:right;}
		#typeSix .texte4{ width:435px; height:980px; clear:left; padding:0 0 0 25px;}
			#typeSix .texte4 h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeSix .texte4 h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeSix .txtPale4{ font-weight:normal; font-size:10px; color:#C8C8C8;}
				#typeSix .fonce4{color:#000000;}
				#typeSix .btBoite4{ clear:left;;}
					#typeSix .bt4{ float:left; padding:15px 0 0 0;}
					#typeSix .notice4{ float:right;padding:20px 0 0 0;}
				#typeSix .choixCheckBoite4{color:#868686; text-transform:uppercase;}
					#typeSix .CheckGauche4{ float:left;}
					#typeSix .CheckDroite4{ float:left; padding:0 0 0 25px;}
						#typeSix .choixCheck4{ padding:0 0 5px 0;}
			#typeSix .texte4 p{color:#868686; margin:0 0 10px 3px;}
		#typeSix .coinBasGauche4{float:left; padding:0 0 0 0;}
		#typeSix .coinBasDroit4{float:right; padding:0 0 0 300px;}


/*
------------------
TYPE 2
------------------
*/

#typeFinal .contenu{clear:both;}
	#typeFinal .petitesBoites{width:240px; float:right;}
		#typeFinal .petiteBoiteblanche{width:240px; background-color:#FFFFFF;}
			#typeFinal .shadowDroit{float:right;}
			#typeFinal .coinGauche{float:left;}
			#typeFinal .coinDroit{float:right;}
			#typeFinal .textebblanche{ height:127px; clear:left;}
				#typeFinal .textebblanche h2{font-weight:normal; font-size:25px; color:#41A3CE; margin:0 0 0 0; padding:19px 9px 10px 23px;}
				#typeFinal .textebblanche p{ color:#979797; margin:0 0 0 0; padding:0 20px 10px 23px;}
			#typeFinal .grandeImg{ float:left;}

	#typeFinal .boiteBlanche{ height:731px; background-color:#FFFFFF; margin:0 0 13px 0; width:500px;}
		#typeFinal .shadowGauche{float:right;}
		#typeFinal .coinHautGauche{float:left;}
		#typeFinal .coinHautDroit{float:right;}
		#typeFinal .texte{ width:435px; height:705px; clear:left; padding:0 0 0 25px;}
			#typeFinal .texte h2{color:#363636; font-weight:normal; font-size:24px; padding:19px 0 10px 0;}
			#typeFinal .texte h3{color:#868686; font-weight:bold; font-size:16px; padding:15px 0 10px 0;}
				#typeFinal .txtPale{ font-weight:normal; font-size:10px; color:#C8C8C8;}
				#typeFinal .fonce{color:#000000;}
				#typeFinal .btBoite{ clear:left;;}
					#typeFinal .bt{ float:left; padding:15px 0 0 0;}
					#typeFinal .notice{ float:right;padding:20px 0 0 0;}
			#typeFinal .texte p{color:#868686; margin:0 0 10px 3px;}
			#typeFinal .tel{color:#000000; font-size:12px;}
			
		#typeFinal .coinBasGauche{float:left; padding:0 0 0 0;}
		#typeFinal .coinBasDroit{float:right; padding:0 0 0 300px;}
		


/*#typeDeux .nospace{margin:0 0 0 0; padding:0 0 0 0;}*/

#cours { 
color:black;
background-color:white;
background-image:url(http://www.lemacurbain.com/reservation/images/bg_boiteBlanche.jpg);
background-position:bottom;
background-repeat:repeat-x;
}


.footernew {
	background-image:url('http://www.lemacurbain.com/imgUpload/footer_new.png');
	height:44px;
	width:750px;
	font-size:9px;
}

.footertxt {
	padding-top:20px;	
	text-shadow: 0px -1px 0px #303030;
	font-size:9px;
}

.footernew2 {
	background-image:url('http://www.lemacurbain.com/imgUpload/footer_new.png');
	height:44px;
	width:750px;
	font-size:10px;
}

.footertxt2 {
	padding-top:20px;	
	text-shadow: 0px -1px 0px #303030;
	font-size:10px;
}


/* Menu Principal Haut */
#gn-apple { width: 164px; }
#gn-store { width: 143.5px; }
#gn-mac { width: 114px; }
#gn-ipoditunes { width: 156px; }
#gn-iphone { width: 173px; }
 
 
#globalheader { margin: 0; padding: 0;   position: relative; z-index: 9998; }
#globalheader #globalnav {  width: 759px; height: 48px; margin: 0px auto; }
#globalheader #globalnav span { display: none; }
#globalheader #globalnav li {list-style-type: none; float: left;}
#globalheader #globalnav li a {height: 45px; display: block;}
#globalheader #globalsearch {  background: url(../urbain/images/menu.png); _background-image: url(../urbain/images/menu.png); }
 
/* BUTTONS */
#globalheader #globalnav li#gn-apple a { background: url(../urbain/images/menu.png) 0px 0px no-repeat; }
#globalheader #globalnav li#gn-store a { background: url(../urbain/images/menu.png) -164px 0px no-repeat; }
#globalheader #globalnav li#gn-mac a { background: url(../urbain/images/menu.png) -307px 0px no-repeat; }
#globalheader #globalnav li#gn-ipoditunes a { background: url(../urbain/images/menu.png)  -421px 0px no-repeat; }
#globalheader #globalnav li#gn-iphone a { background: url(../urbain/images/menu.png)  -592px 0px no-repeat; }
 
 
/* OVER STATES */
#globalheader #globalnav li#gn-apple a:hover { background: url(../urbain/images/menu.png) 0px -48px no-repeat;  }
#globalheader #globalnav li#gn-store a:hover { background: url(../urbain/images/menu.png) -164px -48px no-repeat;  }
#globalheader #globalnav li#gn-mac a:hover { background: url(../urbain/images/menu.png) -307px -48px no-repeat;  }
#globalheader #globalnav li#gn-ipoditunes a:hover { background: url(../urbain/images/menu.png) -421px -48px no-repeat; }
#globalheader #globalnav li#gn-iphone a:hover { background: url(../urbain/images/menu.png) -592px -0px no-repeat;  }
 
 
 
/* PRESSED STATES */
#globalheader #globalnav li#gn-apple a:active { background: url(../urbain/images/menu.png) 0px 0px no-repeat;  }
#globalheader #globalnav li#gn-store a:active { background: url(../urbain/images/menu.png) -164px -96px no-repeat;  }
#globalheader #globalnav li#gn-mac a:active { background: url(../urbain/images/menu.png) -307px -96px no-repeat;  }
#globalheader #globalnav li#gn-ipoditunes a:active { background: url(../urbain/images/menu.png) -421px -96px no-repeat;  }
#globalheader #globalnav li#gn-iphone a:active { background: url(../urbain/images/menu.png) -592px -0px no-repeat;  }
 
 
 
/* ON STATES */
#globalheader.apple #globalnav li#gn-apple a:hover { background: url(../urbain/images/menu.png) 0px 0px; cursor: default; }
#globalheader.store #globalnav li#gn-store a { background: url(../urbain/images/menu.png) -164px -144px ; }
#globalheader.mac #globalnav li#gn-mac a { background: url(../urbain/images/menu.png) -307px -144px ; }
#globalheader.ipoditunes #globalnav li#gn-ipoditunes a { background: url(../urbain/images/menu.png) -421px -144px ; }
#globalheader.iphone #globalnav li#gn-iphone a { background: url(../urbain/images/menu.png) -592px -0px ; }